[Title]
TitleFontName: Tahoma
TitleFontRed: 192
TitleFontGreen: 192
TitleFontBlue: 192
TitleFontSize: 22
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0
TitleAlignment: 2

[Thumbnails]
ThumbsFontName: Tahoma
ThumbsFontRed: 192
ThumbsFontGreen: 192
ThumbsFontBlue: 192
ThumbsFontSize: 9
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0
ThumbsAlignment: 2

Created 2010/11/26 - By JohnJ
Updated 2018/01/07 - By MrC